#pageone{
	background-image: url(../images/bwspace2.jpg);
	background-size:auto 100%;
	background-repeat: no-repeat;
	background-position: right center;
	/*width: 100%;
	height: 100%;*/
}

#pagetwo{
	background-image: url(../images/space72.jpg);
	background-size:auto 100%;
	background-repeat: no-repeat;
	background-position: left center;
	/*width: 100%;
	height: 100%;*/
}

#pagethree{
	background-image: url(../images/mobile2.jpg);
	background-size:auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	/*width: 100%;
	height: 100%;*/
}

#pagefour{
	background-image: url(../images/space92.jpg);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center top;
	/*width: 100%;
	height: 100%;*/
}